branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/variable/ttf/Newsreader-Italic[opsz,wght].ttf: Newsreader-Italic[opsz,wght].ttf
  fonts/variable/ttf/Newsreader[opsz,wght].ttf: Newsreader[opsz,wght].ttf
  fonts/static/ttf/Newsreader6pt-ExtraBoldItalic.ttf: static/Newsreader6pt-ExtraBoldItalic.ttf
  fonts/static/ttf/Newsreader16pt-Bold.ttf: static/Newsreader16pt-Bold.ttf
  fonts/static/ttf/Newsreader16pt-ExtraLightItalic.ttf: static/Newsreader16pt-ExtraLightItalic.ttf
  fonts/static/ttf/Newsreader72pt-ExtraBoldItalic.ttf: static/Newsreader72pt-ExtraBoldItalic.ttf
  fonts/static/ttf/Newsreader6pt-Bold.ttf: static/Newsreader6pt-Bold.ttf
  fonts/static/ttf/Newsreader16pt-ExtraBoldItalic.ttf: static/Newsreader16pt-ExtraBoldItalic.ttf
  fonts/static/ttf/Newsreader16pt-MediumItalic.ttf: static/Newsreader16pt-MediumItalic.ttf
  fonts/static/ttf/Newsreader16pt-LightItalic.ttf: static/Newsreader16pt-LightItalic.ttf
  fonts/static/ttf/Newsreader16pt-SemiBold.ttf: static/Newsreader16pt-SemiBold.ttf
  fonts/static/ttf/Newsreader72pt-Italic.ttf: static/Newsreader72pt-Italic.ttf
  fonts/static/ttf/Newsreader72pt-SemiBold.ttf: static/Newsreader72pt-SemiBold.ttf
  fonts/static/ttf/Newsreader16pt-SemiBoldItalic.ttf: static/Newsreader16pt-SemiBoldItalic.ttf
  fonts/static/ttf/Newsreader6pt-Italic.ttf: static/Newsreader6pt-Italic.ttf
  fonts/static/ttf/Newsreader72pt-Regular.ttf: static/Newsreader72pt-Regular.ttf
  fonts/static/ttf/Newsreader6pt-ExtraLightItalic.ttf: static/Newsreader6pt-ExtraLightItalic.ttf
  fonts/static/ttf/Newsreader16pt-Italic.ttf: static/Newsreader16pt-Italic.ttf
  fonts/static/ttf/Newsreader72pt-SemiBoldItalic.ttf: static/Newsreader72pt-SemiBoldItalic.ttf
  fonts/static/ttf/Newsreader16pt-Regular.ttf: static/Newsreader16pt-Regular.ttf
  fonts/static/ttf/Newsreader6pt-MediumItalic.ttf: static/Newsreader6pt-MediumItalic.ttf
  fonts/static/ttf/Newsreader72pt-LightItalic.ttf: static/Newsreader72pt-LightItalic.ttf
  fonts/static/ttf/Newsreader16pt-Light.ttf: static/Newsreader16pt-Light.ttf
  fonts/static/ttf/Newsreader16pt-BoldItalic.ttf: static/Newsreader16pt-BoldItalic.ttf
  fonts/static/ttf/Newsreader6pt-Light.ttf: static/Newsreader6pt-Light.ttf
  fonts/static/ttf/Newsreader16pt-Medium.ttf: static/Newsreader16pt-Medium.ttf
  fonts/static/ttf/Newsreader16pt-ExtraLight.ttf: static/Newsreader16pt-ExtraLight.ttf
  fonts/static/ttf/Newsreader72pt-Medium.ttf: static/Newsreader72pt-Medium.ttf
  fonts/static/ttf/Newsreader6pt-Medium.ttf: static/Newsreader6pt-Medium.ttf
  fonts/static/ttf/Newsreader72pt-MediumItalic.ttf: static/Newsreader72pt-MediumItalic.ttf
  fonts/static/ttf/Newsreader6pt-ExtraBold.ttf: static/Newsreader6pt-ExtraBold.ttf
  fonts/static/ttf/Newsreader6pt-LightItalic.ttf: static/Newsreader6pt-LightItalic.ttf
  fonts/static/ttf/Newsreader16pt-ExtraBold.ttf: static/Newsreader16pt-ExtraBold.ttf
  fonts/static/ttf/Newsreader72pt-BoldItalic.ttf: static/Newsreader72pt-BoldItalic.ttf
  fonts/static/ttf/Newsreader72pt-Bold.ttf: static/Newsreader72pt-Bold.ttf
  fonts/static/ttf/Newsreader72pt-ExtraLightItalic.ttf: static/Newsreader72pt-ExtraLightItalic.ttf
  fonts/static/ttf/Newsreader72pt-ExtraLight.ttf: static/Newsreader72pt-ExtraLight.ttf
  fonts/static/ttf/Newsreader6pt-SemiBoldItalic.ttf: static/Newsreader6pt-SemiBoldItalic.ttf
  fonts/static/ttf/Newsreader72pt-Light.ttf: static/Newsreader72pt-Light.ttf
  fonts/static/ttf/Newsreader6pt-BoldItalic.ttf: static/Newsreader6pt-BoldItalic.ttf
  fonts/static/ttf/Newsreader6pt-SemiBold.ttf: static/Newsreader6pt-SemiBold.ttf
  fonts/static/ttf/Newsreader6pt-Regular.ttf: static/Newsreader6pt-Regular.ttf
  fonts/static/ttf/Newsreader72pt-ExtraBold.ttf: static/Newsreader72pt-ExtraBold.ttf
  fonts/static/ttf/Newsreader6pt-ExtraLight.ttf: static/Newsreader6pt-ExtraLight.ttf
repository_url: https://github.com/productiontype/NewsReader.git
